<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="100-l-epopee-problemes-de-definition-i">      Section 2. L'épopée, problèmes de définition I - Traits et caractéristiques    </a>        </h2>              
                    <div class="auteurs">              Philippe <span class="familyName">Lefebvre</span>              </div>      
                    <h2 class="pane-title titre-article">David et Goliath entre Bible et <em>Iliade</em>. Comment passer à un monde nouveau              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Des études récentes ont montré les liens de l’œuvre homérique avec la Bible. L’article, centré sur le récit du combat entre David et Goliath, tout bruissant d’allusions au début de l’Iliade, montre que cette proximité textuelle est travaillée. Elle construit un dialogue avec les figures épiques pour proposer en David un héros atypique, nouveau : contre la figure du guerrier – et même de l’homme au sens masculin du terme –, David est “l’enfant”, qui contredit et “dérange”, dans un texte où tout disait l’ordre des combattants et de leurs rangées. L’“enfant perturbateur” s’oppose ainsi à un ordre inutile et arrogant. Il est d’ailleurs choisi par les femmes (1 S 18), qui, massivement – en une armée inattendue et, cette fois, décisive – le désignent comme celui qu’on attend, celui qui est mis au monde pour sauver un peuple opprimé et en attente. L’action contribue aussi à montrer que les armées d’hommes – Hébreux ou Philistins – sont beaucoup plus proches qu’on ne pense, presque interchangeables. Dans ces deux camps ennemis, il y a le même aveuglement sur celui qui est le vrai guerrier, le vrai “sauveur”.</p>
                    <h4>Abstract</h4>
                    <p class="resume">English Title – <em>David and Goliath between Bible and Iliad. How to move to a new world<br /></em>Recent studies have shown the link between 1 Samuel 17 (the encounter between David and Goliath) and the beginning of the <em>Iliad</em>. This article shows how elaborate and deliberate this proximity is. The conversation it opens with other epic figures proposes in David an atypical, new type of hero. Rather than the warrior, or even the man (in the virile sense), David embodies "the child", who disrupts and "disturbs", while everywhere else the text was mostly concerned with the order of combatants and their ranks. The "disruptive child" is thus opposed to a useless, arrogant order. He is also chosen by the women (1 S 18), who (uniting as another unexpected and decisive army) collectively designate him as the one awaited, the one brought into the world to save an oppressed and waiting people. The women also help to see that the armies of men, whether the Hebrews’ or the Philistines’, are much closer than it seemed, to the point of being almost interchangeable. Both enemies indeed share the same blindness as to who is the true warrior, the true "savior".</p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Il y a une longue bibliographie concernant la rencontre de David et Goliath...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> [N. d. É. À Bethléem, bourg de la tribu de Juda, le jeune David, fils de Je...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">I</span>l est un épisode célèbre de la Bible que l’on connaît même si l’on ne lit pas la Bible : l’affrontement de David et de Goliath, le jeune Israélite aux prises avec le puissant soldat de l’armée des Philistins<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. Cet épisode est situé dans le premier Livre de Samuel au chapitre 17<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Je propose d’aborder ce long récit en suggérant d’abord une hypothèse qui a quelques bons points d’appui dans la recherche moderne : il y aurait dans ce texte biblique des échos de certains passages de l’<em>Iliade</em>. Depuis quelques décennies, des chercheurs ont investigué ce domaine particulier du comparatisme en apportant des résultats qui sont bien davantage que des hypothèses ou de trop subtiles conjectures. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> <em>Penser sans concept : fonction de l’épopée guerrière</em>, Paris, Honoré Champio...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Après avoir évoqué un possible écho de l’<em>Iliade</em> dans notre chapitre de 1 Samuel 17 (1 S 17), je voudrais montrer ce que la Bible en fait. L’écho en question n’est pas une sorte de souvenir erratique du texte d’Homère qu’il serait simplement plaisant de remarquer au passage ; il est intégré dans la narration serrée de notre chapitre et prend un sens particulier dans ce contexte. Le texte biblique que nous étudierons propose « sans concepts » une méditation assez ironique sur la figure du guerrier et remet en cause les stéréotypes masculins. En employant l’expression « sans concepts », je témoigne de ma dette envers Florence Goyet et son ouvrage clé : <em>Penser sans concepts : fonction de l’épopée guerrière</em><sup><em><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></em></sup>. Ce livre majeur montre, en étudiant trois grands textes épiques – l’<em>Iliade</em>, la <em>Chanson de Roland</em> ainsi que le <em>Hôgen</em> et le <em>Heiji monogatari</em> - comment l’épopée, mettant en scène un passé héroïque, s’intéresse au présent d’un monde qui change et indique de nouvelles formes de vie sociale et politique. Le jeune David, dans notre chapitre des livres de Samuel, vient d’être oint presque secrètement comme messie d’Israël. Personne ne sait au juste ce qu’est un messie ni ce qu’il est appelé à faire et à vivre. C’est la narration elle-même, et pas des « idées » qui s’en dégageraient pour définir le concept du messianisme, qui nous dirige avec maestria vers de nouvelles formes sociales et vers une cohabitation avec un Dieu étonnant. </p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. La Bible et la Grèce ?</a></h1>
                    <p class="texte"><span class="paranumber">3</span>Il n’est pas question ici de faire un historique des études concernant les relations entre le monde biblique et la Grèce. Je voudrais seulement rappeler que ces études existent, se développent et qu’elles ont permis d’aborder l’antiquité méditerranéenne et orientale dans des périmètres larges où les échanges de biens, mais aussi d’histoires, de pensées, de représentations étaient plus courants qu’on ne l’a cru. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Un exemple célèbre se trouve dans le livre des Proverbes. À la fin de ce li...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Sans que l’on puisse suivre exactement les itinéraires qui ont permis, dans l’antiquité, des échanges entre ces cultures différentes, il faut reconnaître que des parentés ou des jeux de mots entre l’hébreu et le grec<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>, des similitudes d’histoires manifestent la conscience qu’ont les auteurs bibliques de leurs dettes à la Grèce. Le premier livre des Maccabées offre ainsi un échange de lettres étonnant entre le grand prêtre Jonathan, à Jérusalem, et le roi de Sparte : « On a découvert dans un texte sur les Spartiates et les Juifs qu’ils sont frères et qu’ils sont de la race d’Abraham » (1 M 12, 21). Enfin il faut rappeler qu’à partir du III<sup>e</sup> siècle avant notre ère, on traduit la Torah de l’hébreu en grec, d’abord à Alexandrie d’Égypte, avant que les autres livres bibliques soient traduits jusqu’aux abords de l’ère chrétienne. En étudiant cette traduction dite des Septante, on comprend que les traducteurs juifs ne sont pas des tâcherons quelconques qui rendraient comme ils peuvent en grec le texte de la Bible hébraïque. Ce sont plutôt des interprètes compétents qui baignent, depuis longtemps sans doute, dans un bain culturel grec.</p>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">A. Des études en expansion</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> L’ouvrage est publié aux éditions Les Belles Lettres, dans la collection Vé...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> John Pairman <span style="font-variant:small-caps;">BROWN</span>, <em>Israël und Hellas</em>, 3 volumes, Berlin-New York, de Gruyt...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> <em>Argonauts of the Desert. Structural Analysis of the Hebrew Bible</em>, Sheffield...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Ce sujet des relations antiques entre Orient et Occident a longtemps été quelque peu tabou dans l’université, même si, bien sûr, on ne saurait être trop catégorique. En tout cas, ce champ d’étude s’est développé, il est devenu complexe et innovant. Beaucoup d’auteurs seraient à citer. Dans l’université française, Jacqueline Duchemin a fait figure de pionnière en publiant en 1995 un livre marquant : Mythes grecs et sources orientales<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>. Dans le monde anglophone, John Pairman Brown<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>, archéologue du monde biblique et linguiste, a publié au tournant des XX<sup>e</sup> et XXI<sup>e</sup> siècles, une trilogie rassemblant des études soignées et suggestives dont le titre est tout un programme : Israel and Hellas. Il y compare vocabulaires grec et sémitique, rapproche des textes bibliques de textes grecs, sans perdre de vue les enracinements que l’archéologie a mis en lumière. Parfois la recherche va loin – trop loin ? – et voit dans les récits bibliques une reprise de cycles mythiques de la Grèce ancienne. L’anthropologue Philippe Wajdenbaum a ainsi publié un ouvrage étonnant dans lequel il voudrait montrer que la matière biblique, de la Genèse aux premiers prophètes, serait la reprise du cycle des Argonautes<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>. </p>
                    <h3 class="texte"><a href="#tocfrom3n1" id="tocto3n1">Des personnages « biculturels »</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Samson capture des renards et il attache à leurs queues des torches enflamm...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Certains textes ou certains personnages de la Bible ont particulièrement intéressé les comparatistes. Une des figures les plus étudiées est sans doute celle de Samson, dans le livre des Juges, parce que le texte qui raconte les aventures de ce guerrier (Juges 13-16) est bruissant d’allusions, parfois évidentes, à la mythologie grecque, voire à telle antique tradition latine<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>. Samson est souvent comparé à Héraklès. Comme lui en effet, l’hercule biblique commence sa carrière de sauveur en tuant un jeune lion à mains nues (Jg 14, 5-9), rappelant le héros grec dont le premier des travaux fut de tuer le lion de Némée. Et la mort de Samson entre deux colonnes rappelle les colonnes qu’Héraklès sépara, à l’ouest de la Méditerranée, là où le soleil se couche. Comme le nom Samson est formé sur la racine sémitique du soleil, <em>shèmèsh</em>, la ressemblance des deux épisodes en est renforcée. De plus, la figure de Samson se diffracte sur divers personnages des livres de Samuel dont nous allons parler : Saül dont la taille l’emporte sur tous en Israël appartient au registre des puissants guerriers que Samson a illustré (1 S 9, 2 ; 10, 23). Samuel lui-même, le prophète qui donne l’onction messianique à Saül, puis à David, est un « consacré » comme Samson l’était depuis le ventre de sa mère (Jg 13, 5 et 1 S 1, 11). Le puissant ennemi de l’armée d’Israël, Goliath, est une sorte de Samson philistin. Quant à David, comme l’avait été Samson, il est à la fois ennemi des Philistins et hôte de longue durée dans leur pays (1 S 21, 11-16 et 1 S 27-29) !</p>
                    <p class="texte"><span class="paranumber">7</span>Ces quelques remarques esquissent un « terrain d’entente » entre certains récits bibliques et les vieilles histoires du monde grec. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> J’écris ce terme avec prudence pour anticiper une citation de Bruce <span style="font-variant:small-caps;">Louden</span> ...</p>
                      </li>
                    </ul>
                    <h3 class="texte"><a href="#tocfrom3n2" id="tocto3n2"><strong>Les Philistins : des « indo-européens</strong><sup><strong></strong></sup></a><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a><a href="#tocfrom3n2" id="tocto3n2"><strong> » enclavés en Israël</strong></a></h3>
                    <p class="texte"><span class="paranumber">8</span>Notre chapitre présente un épisode de la lutte entre les Philistins et « les fils d’Israël ». Depuis le livre précédent, le livre des Juges, et jusqu’au livre suivant, le 2<sup>e</sup> livre de Samuel, la confrontation des deux peuples constitue une histoire au long cours. C’est Samson dans le livre des Juges qui inaugure le combat contre les Philistins et c’est David en 2 S 5 qui achèvera cette rivalité endémique. </p>
                    <p class="texte"><span class="paranumber">9</span>Les relations entre les deux peuples sont plus complexes que la série d’affrontements qui jalonnent leur difficile coexistence. C’est ainsi que Samson comme David, nous l’avons évoqué, séjournent un temps en Philistie – ce pays étant même pour David plus sûr que le royaume d’Israël où le roi Saül cherche à le tuer. Les Philistins dont parle la Bible sont sans doute les descendants des fameux « Peuples de la mer », parlant des langues indo-européennes, qui, au 12<sup>ème</sup> s. avant notre ère, guerroyèrent en Méditerranée, essayant notamment de s’introduire en Égypte. Une partie d’entre eux s’installèrent sur la côte au sud-ouest d’Israël ; la Bible évoque leurs cinq cités coalisées. Dans les livres bibliques qui parlent d’eux, ils apparaissent comme des « ennemis de l’intérieur », enclavés qu’ils sont entre le royaume de Juda et la Méditerranée. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Bruce <span style="font-variant:small-caps;">Louden</span>, <em>Homer’s Odyssey and the Near East</em>, Cambridge University Pres...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>Il est peut-être téméraire de comparer d’emblée la rivalité entre Philistins et fils d’Israël avec celle des Danaens et des Troyens chez Homère. Il n’empêche que les combats incessants des deux peuples, la présence des grandes cités philistines, la proximité de la mer, l’intervention de la divinité en faveur des uns ou des autres constituent un réseau d’images et de situations familières au lecteur de l’<em>Iliade</em>. Bruce Louden, dans un ouvrage remarquable sur les relations entre l’Odyssée et le Moyen-Orient ancien, s’inscrit dans toute une lignée de biblistes et d’archéologues pour présenter les Philistins comme « le peuple qui a le plus en commun avec la culture grecque homérique, et qui, comme beaucoup le supposent, sont de quelque manière liés à la culture mycénienne ou en relation avec elle<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup> ». </p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2"><span style="font-variant:small-caps;">B.</span> Héros homériques, héros bibliques</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Les Réphaïm constituent une réalité complexe dans la Bible : restes d’un p...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Voir en particulier à la fin des livres de Samuel les histoires brèves ent...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Ces Philistins que les Israélites découvrent depuis leurs premières expériences de la fameuse Terre promise sont présentés dans la Bible comme les descendants de races de géants, particulièrement des Réphaïm<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>. Les livres de Samuel se font encore largement écho de ces traditions<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. En cela, un lien possible apparaît entre les récits bibliques et les traditions homériques. </p>
                    <h3 class="texte"><a href="#tocfrom3n3" id="tocto3n3">Une humanité « augmentée »</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> La traduction d’Homère que j’utilise dans cet article est celle de Louis <span style="font-variant:small-caps;">B...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Zeus la lui rend légère, v. 350. Parmi les grands manieurs de pierres de l...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Je traduis les passages bibliques. Cette description de la panoplie de Gol...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Dans les mondes qu’évoquent ces œuvres, l’action se passe bien chez les humains, mais il subsiste parmi eux des restes d’une humanité « augmentée » : certains guerriers sont plus grands, plus forts que la moyenne des hommes. Chez Homère, Ajax, fils de Télamon, tue un troyen en lui jetant une énorme pierre qu’il avait arrachée d’une muraille : « un homme, tel qu’il en est aujourd’hui chez les mortels, fût-il dans la pleine vigueur de la jeunesse, ne l’eût pas tenue aisément à deux mains. Lui la souleva et la lança d’en haut<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup> » (Il., 12, 381-383). Un peu plus loin dans le même chant, Hector est mis en scène, dans le camp adverse : il cherche à briser les portes du retranchement que les Achéens ont construit, en jetant sur elles une pierre : « Deux hommes, les plus forts de leur pays, tels qu’il en est aujourd’hui chez les mortels, ne l’eussent pas aisément remuée pour la mettre du sol sur un chariot. Mais lui la brandit facilement et tout seul » (Il., 12, 347-349)<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>. Le Philistin Goliath est de la même trempe que ces héros épiques : « Sa hauteur : six coudées et un empan. Un casque de bronze était sur sa tête, d’une cuirasse d’écailles il était revêtu, et le poids de la cuirasse : cinq mille sicles, en bronze » (1 S 17, 5). La taille de cet homme atteint donc presque trois mètres et sa cuirasse pèse près de cinquante kilos ; le verset suivant donne d’autres estimations du même ordre concernant le reste de son équipement<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>. </p>
                    <h3 class="texte"><a href="#tocfrom3n4" id="tocto3n4">Achille et Asaël « aux pieds rapides »</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> On trouve aussi le fils de Molos, « Mérionès aux pieds rapides » (<em>podas ta...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> En Isaïe 18, 2, on emploie ainsi l’adjectif <em>qal </em>pour évoquer des « message...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>Dans l’avant-dernier chapitre des livres de Samuel, figure une liste des guerriers d’élite de David qui accomplirent des exploits étonnants (2 S 23, 8-23). Ces brèves notices consonnent avec bien des récits iliadiques, sans que l’on puisse discerner une influence assurée. Mais il est certaines expressions dans les livres de Samuel qui rappellent des formules de l’<em>Iliade</em> ; celle qui est souvent citée est la suivante : à l’Achille « rapide des pieds » (<em>podas ôkus</em>)<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup> répond un preux de David, un de ses neveux, Asaël « léger des pieds » (littéralement : « léger par ses pieds », <em>qal beragelaw</em> ; mais l’adjectif <em>qal</em> peut aussi signifier « agile, rapide<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup> »). </p>
                    <h3 class="texte"><a href="#tocfrom3n5" id="tocto3n5">Le corps livré aux oiseaux du ciel et aux bêtes des champs </a></h3>
                    <p class="texte"><span class="paranumber">14</span>Dans notre chapitre biblique, quand David, le jeune berger armé d’un simple bâton, paraît devant Goliath, ce dernier l’invective méchamment : « Suis-je un chien, que tu viennes contre moi avec des bâtons ? » et il « maudit David par ses dieux » (v. 43). Il lance alors cette menace : « Viens à moi et je donnerai ta chair aux oiseaux du ciel et aux bêtes des champs » (v. 44). Ces propos féroces résonnent avec ceux qu’Achille profère à l’adresse d’Agamemnon dès le premier chant de l’<em>Iliade</em>. Quand Agamemnon s’empare de Briséis, la belle prisonnière qui avait d’abord été donnée à Achille, ce dernier s’emporte contre l’Atride et l’apostrophe rudement en le traitant d’ « œil de chien » (Il. 1, 159). Un peu plus loin, il redouble d’invectives : « Sac à vin, toi qui as un œil de chien et un cœur de biche » (Il. 1, 225), « roi qui dévores ton peuple » (v. 231). Si Goliath soupçonne David de le prendre pour un chien, Achille insulte directement Agamemnon qui n’est pour lui qu’une « tête de chien ». </p>
                    <p class="texte"><span class="paranumber">15</span>Quant à la menace de Goliath de livrer le cadavre de David aux oiseaux et aux bêtes sauvages, elle n’assimile pas tout à fait Goliath lui-même à un dévorateur de peuple, mais elle le situe du côté des prédateurs. En tout cas, cette menace consonne avec une expression grecque qui, sous des formes apparentées, apparaît maintes fois dans l’<em>Iliade</em>, dès le verset 3 : la guerre funeste a fait des héros « la proie des chiens et de tous les oiseaux » (Il. 1, 4-5). Cette formule et ses variantes constituent un véritable refrain de l’<em>Iliade</em>, du début à la fin. Évoquons-en la dernière occurrence dans le dernier chapitre de l’<em>Iliade</em>. Priam, le souverain de Troie, se rend dans le camp des Achéens pour y recueillir le corps de son fils Hector. À sa question angoissée – Achille a-t-il découpé ce corps et l’a-t-il « servi à ses chiens » ?, il reçoit cette réponse que « les chiens ni les oiseaux ne l’ont encore mangé » (Il. 24, 409-411). </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Le travail du texte biblique</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> [N. d. É. À l'origine, les deux Livres bibliques de Samuel ne formaient qu...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>Ces formules ne constituent pas seulement un jeu d’échos intéressant entre les deux œuvres. Elles sont adaptées au contexte de 1 Samuel et y trouvent une résonance particulière<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>. </p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">A. Des emprunts revivifiés</a></h2>
                    <h3 class="texte"><a href="#tocfrom3n6" id="tocto3n6">David, berger et guerrier potentiel</a></h3>
                    <p class="texte"><span class="paranumber">17</span>La menace que profère Goliath a, d’une certaine manière, déjà obtenu sa réponse. Juste avant d’affronter le héros philistin, David a dû s’expliquer devant Saül qui s’interrogeait sur le manque d’expérience militaire du garçon. David a donc répondu au roi que, comme berger de son père, il a souvent poursuivi le lion ou l’ours qui emportait une bête de son troupeau : « Je sortais derrière lui, je le frappais et je délivrais [la bête] de sa bouche. Il se dressait au-dessus de moi, alors je le saisissais par la barbe, je le frappais et je le mettais à mort. C’est le lion et l’ours qu’a frappés ton serviteur et ce Philistin incirconcis sera comme l’un d’eux parce qu’il a défié les rangées du Dieu vivant » (v. 34c-36). Et David d’ajouter : « Le Seigneur qui m’a délivré de la main du lion et de la main de l’ours, c’est Lui qui me délivrera de la main de ce Philistin » (v. 37).</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Quelques années auparavant, le peuple avait demandé un roi – et Saül devin...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>J’ai gardé le terme « main », <em>yad</em>, qui est dans l’hébreu et que l’on traduit habituellement par « patte » quand il s’agit des animaux, parce qu’il existe une identification entre Goliath et les prédateurs du troupeau. De même, le verbe employé par David pour évoquer comment il délivre ses bêtes enlevées, <em>natsal</em>, est aussi celui qu’il utilise pour désigner comment le Seigneur le sauvera, lui David. Les deux cas considérés, le troupeau et l’armée pour lesquels il faut combattre, forment une analogie : Goliath est placé du côté des carnassiers mentionnés et Israël figure le troupeau. Le Sauveur divin et David échappent à une pure et simple transposition : Dieu sauve David, qu’il soit à son métier de berger ou qu’il s’apprête à affronter un guerrier ; de même, David « sort » à la rencontre de l’ennemi, que ce soit pour le bien de son cheptel ou pour celui de l’armée d’Israël. De plus, David partage avec les brebis qu’il arrache aux prédateurs cette expérience d’être « délivré » : il délivre ses bêtes et Dieu le délivre de ses ennemis ; fort de cette expérience maintes fois vécue auprès de son troupeau, il se déclare prêt à affronter Goliath<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>. </p>
                    <h3 class="texte"><a href="#tocfrom3n7" id="tocto3n7">David et le grand Oiseau </a></h3>
                    <p class="texte"><span class="paranumber">19</span>En expliquant au roi Saül son expérience de berger combattant, David a en quelque manière répondu à Goliath avant que ce Philistin ne lui lance sa menace de livrer son corps en pâture aux animaux sauvages. Face à ce danger, David est aguerri et il sait n’être pas seul quand il est confronté à n’importe quel péril : le Seigneur combat avec lui. Mais on peut apporter une précision supplémentaire. Goliath a évoqué « les oiseaux du ciel et les bêtes des champs » qui viendront, annonce-t-il, se repaître de la chair de David. Concernant les prédateurs terrestres, lions et ours, nous venons de voir que David a toujours su leur résister. Mais que dire des oiseaux ? </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> L’esprit (<em>ruah</em>) de Dieu dans la Bible est régulièrement associé à la figur...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>La question peut paraître oiseuse ; or, notre texte suggère que cette double menace, la dévoration par les oiseaux et par les bêtes des champs, a déjà reçu une réponse. Nous venons d’en voir un aspect : David est le vainqueur habituel des bêtes des champs. En ce qui concerne les oiseaux, le chapitre précédent nous a mis sur la piste. David y a reçu l’onction de la main du prophète Samuel : ce dernier répandit sur la tête de David l’huile qu’il portait dans une corne. C’est d’ailleurs à ce moment précis que le nom David est mentionné pour la première fois ; auparavant on l’appelait « le petit » (1 S 16, 11). Dès que cette onction fut donnée, « l’esprit du Seigneur fondit vers David » (1 S 16, 13). Le même verbe,<em> tsalah</em>, a déjà servi à désigner cette irruption de l’esprit divin sur Saül, peu après qu’il eut reçu l’onction de la main du même Samuel (1 S 10, 1.6.10-11). La traduction grecque des Septante rend ce verbe, dans les deux occurrences mentionnées, par <em>épallomaï</em>, « s’élancer sur » et met en valeur le geste de Samuel : en déversant l’huile sainte sur la tête de David, Samuel donnerait à voir quelque chose de cet Esprit mystérieux qui fond sur David comme un oiseau protecteur<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>. </p>
                    <h3 class="texte"><a href="#tocfrom3n8" id="tocto3n8">Voir David, le voir vraiment</a></h3>
                    <p class="texte"><span class="paranumber">21</span>De plus, dans notre scène de la rencontre entre David et Goliath, le texte fait une allusion claire à cet épisode de l’onction, évoqué au chapitre précédent. En effet, quand David s’approche de Goliath, le narrateur se place du point de vue du guerrier : « Le Philistin regarda, il vit David et il le méprisa parce que c’était un garçon, un roux avec de beaux yeux » (1 S 17, 42). Ces expressions ont déjà été employées, précisément lors de la première apparition de David. Sur l’ordre de Samuel, Jessé, le père de David, avait fait amener ce dernier fils, « le petit », qui accomplissait ses tâches de berger. Et quand ce fils arrive dans la maison paternelle, il nous est dit ceci : « Il était roux, il avait de beaux yeux et une belle apparence » (1 S 16, 12). Dieu alors commande au prophète Samuel de lui donner l’onction. </p>
                    <p class="texte"><span class="paranumber">22</span>En 1 S 16, c’est le regard de Dieu qui informe le regard des spectateurs – comme Dieu Lui-même s’en explique d’ailleurs : ce gamin roux, c’est lui que le Seigneur a vu et choisi contre toute attente « mondaine » (1 S 16, 6-7). Quand le même gamin apparaît devant Goliath et qu’il est évoqué avec les mêmes mots que précédemment, Goliath ne voit rien, rien d’autre qu’une chair qui sera bientôt mise en pièces et dévorée. C’est à ce moment que sa malédiction, qui convoque les prédateurs du ciel et de la terre, signale, tout en étant meurtrière, une sorte de perception juste : quand on voit David, il est en effet légitime d’évoquer oiseaux et quadrupèdes, mais pas dans le sens destructeur que Goliath entend. David est bien celui qui a reçu le grand oiseau divin, l’esprit du Seigneur qui a fondu sur lui « à partir de ce jour-là et par la suite » (1 S 16, 13). Il est aussi celui qui, avec le Seigneur, reprend aux bêtes sauvages les brebis qu’elles avaient enlevées, comme lui-même, David, sera sauvé par le même Seigneur des prédateurs du ciel et de la terre. </p>
                    <p class="texte"><span class="paranumber">23</span>Ainsi donc, les reprises de l’<em>Iliade</em> ne sont pas de simples emprunts dont des auteurs férus des littératures ambiantes auraient émaillé leur texte. Elles témoignent d’une connaissance intelligente et créative des œuvres qui avaient cours. On s’en inspire à l’occasion, on en cite des formules connues, en leur donnant en quelque sorte une nouvelle vie, une portée différente. La menace si souvent effective d’être dévoré par les animaux sauvages prend parfois une autre tournure que celle qu’Ulysse prévoyait : « les oiseaux carnassiers te mettront en lambeaux, t’enveloppant de leurs ailes épaisses » (Il. 11, 448-449). </p>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">B. Mise en scène statique</a></h2>
                    <p class="texte"><span class="paranumber">24</span>Les deux armées, celle d’Israël et celle des Philistins, établissent leurs campements respectifs sur deux montagnes séparées par une vallée. Dans cette vallée, les deux troupes se rangent en ordre de combat, l’une face à l’autre. </p>
                    <h3 class="texte"><a href="#tocfrom3n9" id="tocto3n9">Des armées bien rangées</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> En hébreu, un des moyensde fabriquer un nom à partir d’une racine donnée e...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>La racine <em>‘arakh </em>est omniprésente dans notre texte : elle désigne l’action d’aligner, de disposer avec ordre. Le verbe (<em>‘arakh</em>) apparaît trois fois et, par dix fois, on trouve le nom correspondant, la <em>ma‘arekhah</em>, la ligne de bataille<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>. Les treize occurrences de cette racine réparties sur quarante sept versets (v. 2-49) ont quelque chose d’obsédant et aussi d’assez ironique. La racine est lancée, et puis elle disparaît momentanément, le temps qu’on nous raconte les allées et venues de David entre les troupeaux de son père et le service de Saül, un David qui finit par arriver, porteur de victuailles, au fameux campement des Hébreux. Or, dès que David parvient sur le front de l’armée et se défait de son bagage, notre racine réapparaît furieusement : « Israël et les Philistins s’alignèrent, ligne contre ligne » - trois fois d’affilée la racine <em>‘arakh </em>(v. 21) apparaît, comme si, dès qu’on évoque les opérations militaires, il fallait arborer ces termes soulignant le sérieux des armées et de leur organisation. On a presque l’impression de thèmes musicaux dans notre passage : pour évoquer David et ses va-et-vient, des verbes de mouvements variés se suivent et suggèrent un tempo léger, allègre ; et puis, quand on revient au sérieux des bataillons confrontés, la cadence se fait lourde, scandée qu’elle est par des <em>‘arakh </em>lancinants. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> En 1 S 26, 5-7 est évoqué le camp de Saül, formation concentrique dont le ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">26</span>Quand David arrive au camp, deux termes sont employés qui résonnent l’un avec l’autre : David s’en vient à la <em>ma‘egalah</em> tandis que l’armée d’Israël sort se placer en <em>ma‘arekhah</em>. Le premier terme, très rare, semble désigner une disposition du cantonnement en cercle<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup> ; le second est notre terme attitré, désignant de la ligne de bataille. Tout est décidément en ordre. Les mots pour exprimer cet ordre se font écho. </p>
                    <h3 class="texte"><a href="#tocfrom3n10" id="tocto3n10">Dispositif inutile</a></h3>
                    <p class="texte"><span class="paranumber">27</span>Or à quoi sert cette magnifique organisation des deux armées, à quoi mène-t-elle ? À rien. Chaque jour, pendant quarante jours, les troupes se rangent soigneusement face à face, mais rien ne se passe. L’ironie biblique s’en donne à cœur joie. Goliath harangue les Hébreux pour qu’un des soldats d’Israël vienne se battre contre lui : « Le Philistin s’approchait le matin et le soir et il se présenta pendant quarante jours » (v. 16). Sa harangue retentit donc quatre-vingt fois et, à chaque fois, « Saül et tout Israël entendaient ces paroles du Philistin ; ils étaient terrifiés et ils avaient très peur » (v. 11). Chaque jour le grand déploiement de troupes a lieu ; chaque jour, on pousse le cri de guerre réglementaire (v. 20) et puis rien ne se passe. Notons aussi que la demande de Goliath invalide la sortie des armées et leurs positionnements : il ne faudrait qu’un seul homme pour combattre contre lui et régler l’issue de l’affrontement qui, en fait, n’a jamais lieu. On a donc l’impression d’une histoire à la Sisyphe : un lourd rituel militaire a lieu chaque jour qui ne débouche sur rien et qu’il faut recommencer le jour suivant. Nous avons dit que le camp d’Israël est désigné par un terme qui évoque le cercle,<em> ma‘egalah</em> : on a bien l’impression que l’armée tourne en rond, qu’elle est bel et bien cantonnée dans un cycle répétitif. </p>
                    <p class="texte"><span class="paranumber">28</span>Ce cycle est aussi celui de la peur : aux paroles de Goliath, Saül et son armée sont épouvantés (v. 11) ; à chacune de ses apparitions, « ils s’enfuient et ont très peur » (v. 24). L’explication que Jessé donne à David avant de l’envoyer auprès de ses frères soldats – « ils sont avec Saül et tous les hommes dans la vallée du Térébinthe et font la guerre aux Philistins » - résonne comme une version officielle, un rapport d’état major passe partout. La réalité est tout autre. </p>
                    <h3 class="texte"><a href="#tocfrom3n11" id="tocto3n11">Paroles répétées, paroles nouvelles</a></h3>
                    <p class="texte"><span class="paranumber">29</span>Nous sommes donc dans un monde où les mêmes mots sont indéfiniment répétés : les deux harangues journalières de Goliath, les réactions des soldats d’Israël ; on ne dit rien de nouveau, rien de particulier. Le grand frère de David, qui tous les jours tremble avec les autres quand Goliath répète sa tirade, offre un spécimen typique de ce langage vidé de sens. Quand il entend son jeune frère poser des questions aux hommes de troupe, il l’apostrophe violemment : David n’est pour lui que le berger désinvolte d’un troupeau insignifiant qui viendrait au camp comme un spectateur indiscret (v. 28). Il faut traduire exactement ce que lui répond David : « Qu’est-ce que j’ai fait maintenant ? N’est-ce pas une parole, cela ? » (v. 29). On rend cette dernière formule de diverses manières pour tenter de lui donner un sens courant : « N’est-ce pas une simple parole ? » (Dhorme), « En voilà une affaire ! » (Nouvelle Bible Segond), « Je n’ai fait que parler » (Nouvelle TOB), « Ne peut-on parler ? » (Osty)… Mais la traduction littérale semble donner du sens et beaucoup de sens. Dans le ressassement ambiant des propos, David profère <em>une parole</em> digne de ce nom. Il pose des questions, ce qui diffère de la répétition habituelle des mêmes constats ; on sort donc du « soliloque collectif » pour retrouver une circulation de la parole entre un et d’autres. Et puis, David rappelle le Tiers sans lequel il n’est pas de parole véritable : Dieu. </p>
                    <h2 class="texte"><a href="#tocfrom2n5" id="tocto2n5"><span style="font-variant:small-caps;">C. </span>Être à la mesure de l’enfant</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Comme le dit Peter J. <span style="font-variant:small-caps;">Leithart</span> : « L’héroïsme de David ne ressemblait pas ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">30</span>Les propos de David, ses questions aux hommes de troupe mettent certains d’entre eux en alerte : peut-être ce garçon qui parle du « Dieu vivant » (v. 26), qui répond vertement à son grand frère pourrait-il déclencher un mouvement salvateur<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>. Ils informent alors le roi Saül, qui fait mander le jeune homme. Aussitôt, avant que Saül ne lui demande quoi que ce soit, David prend la parole et se porte volontaire pour affronter Goliath. Quand il parlait auparavant aux hommes de troupe, il évoquait déjà Goliath, « cet incirconcis qui défie les lignes du Dieu vivant » (v. 26). Face au roi, David répète cette formule : il traitera Goliath comme il fait pour les prédateurs de son troupeau parce que cet incirconcis « a défié les lignes du Dieu vivant » (v. 36). Quand David parle de ces fameuses rangées (<em>ma‘arekhah</em>) que forment les soldats d’Israël, si souvent mentionnées, il précise – et il est le seul à le faire – qu’elles appartiennent à Dieu, qu’elles combattent avec Lui et pour Lui. Sans cette » précision » qui change tout, l’une et l’autre armée se ressemblent et sont tout aussi peu efficaces. Mais David ne rentre pas dans le rang ; il ira combattre seul, répondant à la sommation que Goliath lance depuis longtemps. « L’homme » que ce Goliath réclame pour qu’il combatte avec lui (v. 8 et 10), ce sera un gamin. </p>
                    <h3 class="texte"><a href="#tocfrom3n12" id="tocto3n12">Enfant soldat</a></h3>
                    <p class="texte"><span class="paranumber">31</span>Saül a pourtant fait remarquer à David combien ce duel est disproportionné. Entendons ses paroles : « Tu ne pourras pas aller vers ce Philistin pour combattre avec lui parce que tu es un enfant et lui est un homme de guerre depuis son enfance » (v. 33). J’ai traduit par « enfant » le terme hébreu que j’ai rendu auparavant par gamin. Le <em>na‘ar</em> en hébreu désigne le garçon, depuis l’âge enfantin jusqu’aux abords de l’âge adulte, comme le mot<em> puer</em> en latin ; comme <em>puer</em> d’ailleurs, <em>na‘ar</em> désigne aussi à l’occasion le serviteur quel que soit son âge. Ici, on l’a compris le terme désigne ce tout jeune homme, le dernier de ses frères, le « petit » comme on l’appelle, qui vient sur le front de l’armée pour apporter des victuailles à ses grands frères en âge, eux, d’être soldats. Dans l’avertissement que Saül adresse à David, figurent le mot <em>na‘ar</em>, « enfant », et, un mot de la même famille, <em>ne‘ourim</em>, « enfance ». À la différence de David, Goliath est un homme de guerre depuis son enfance. Si l’on entend ce que Saül énonce, David est bel et bien un « enfant » et Goliath, lui, n’a pas eu d’enfance : il était déjà « un homme de guerre » à l’âge où l’on est encore un <em>na‘ar</em>. </p>
                    <h3 class="texte"><a href="#tocfrom3n13" id="tocto3n13">Esprit d’enfance</a></h3>
                    <p class="texte"><span class="paranumber">32</span>Dans une histoire qui stagne dans la peur et l’inaction, David fait entrer un certain esprit d’enfance. Cette affirmation peut sembler téméraire, anachronique : on l’attendrait davantage chez Péguy ou Bernanos. Mais les livres de Samuel et les livres des Rois qui les suivent méditent volontiers sur la figure de l’enfant, sur une sorte d’ingénuité grave dont un enfant est parfois porteur. Samuel, à l’orée des livres qui portent son nom, est le fils inattendu d’une mère qui n’enfantait pas. Dès qu’il est sevré, il est déposé par sa mère au temple de Silo, auprès du vieux prêtre Éli. C’est à ce tout jeune garçon que Dieu parle, une certaine nuit, plutôt qu’à son mentor ; il le charge d’une annonce qui sera difficile à entendre pour Éli et ses fils, ces derniers étant des prêtres, eux aussi, qui mènent une vie infâme (1 S 2, 12-17 et 22). On évoque auparavant la silhouette du jeune garçon : « Samuel officiait devant le Seigneur : un enfant (<em>na‘ar</em>) ceinturé d’un éphod de lin » (1 S 2, 18). </p>
                    <p class="texte"><span class="paranumber">33</span>Bien des décennies plus tard, quand David, dans la force de l’âge, s’empare de Jérusalem qui demeurait une cité païenne, il y fait amener l’arche d’alliance. Quand elle arrive, il enlève ses vêtements d’apparat et danse devant elle, « ceinturé d’un éphod de lin » (2 S 6, 14). Par delà les époques, la figure inaugurale de Samuel enfant semble rejoindre celle de David qui, bien qu’il soit parvenu à l’âge mûr, a gardé une fraîcheur de l’âme et du corps. Son épouse le tance vertement, lui rappelant sa dignité royale, mais il revendique son geste – je traduis littéralement : « Je m’allègerai encore plus que cela et serai infime à mes propres yeux » (2 S 6, 22). La figure du <em>na‘ar</em> qu’il a été, la présence d’un certain « esprit d’enfance » - j’en reviens à cette expression, semblent n’avoir pas quitté David. </p>
                    <h3 class="texte"><a href="#tocfrom3n14" id="tocto3n14">Les mesures de l’enfant</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Les deux livres de Samuel et les deux livres des Rois qui leur font suite ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">34</span>Il faudrait continuer à mener l’enquête sur cette figure de l’enfant. Je donnerai un seul autre exemple pris dans la suite des livres de Samuel : le premier livre des Rois, au chapitre 17<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>. Quand le prophète Élie part chez une veuve à Sarepta de Sidon, lors d’une période de famine, le fils de cette femme meurt. Élie prend l’enfant et le monte dans la chambre haute où il loge. Là, il étend l’enfant sur sa couche et s’étend sur lui. Le texte hébreu dit plus exactement qu’ « il se met aux mesures de l’enfant » (1 R 17, 21). Le verbe employé, <em>madad</em>, signifie « mesurer » : il est conjugué ici à une forme verbale à la fois réfléchie et intensive. Le prophète se mesure de tout son être à l’enfant mort, il se proportionne à lui. Et le souffle vital revient dans l’enfant. Le disciple d’Élie, Élisée, vivra une expérience du même genre avec un autre enfant et cette « mise aux normes » du corps adulte au corps juvénile y est particulièrement soulignée (2 R 4, 34). </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Dans l’Iliade, Achille qui ne veut plus combattre autorise son ami Patrocl...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Il arrive que les commentateurs trouvent que le texte biblique simplifie l...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">35</span>Dans notre chapitre, une expérience de ce genre a lieu, mais à l’envers. Quand David, le <em>na‘ar</em>, se dit prêt à combattre Goliath, le roi Saül, qui dépasse tout le monde d’une tête, revêt le jeune berger de ses vêtements militaires. Ils sont beaucoup trop grand pour David qui réplique : « je ne peux pas marcher avec tout cela » (1 S 17, 39)<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>. Mais il faut s’arrêter sur le terme traduit par « habits » ; c’est le nom <em>mad</em> – correspondant au verbe <em>madad</em> que nous venons de voir – qui signifie d’abord : « mesure ». Saül tente, en quelque manière, de mettre David à sa mesure. Et cela ne convient pas : ce n’est pas cet enfant qu’il faut adapter à la taille de l’adulte, mais bien l’inverse. Dans ce monde « démesuré » du grand Saül, du très grand Goliath, où rien ne se passe, peut-être faut-il voir petit pour déclencher une grande victoire<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>. </p>
                    <h2 class="texte"><a href="#tocfrom2n6" id="tocto2n6"><span style="font-variant:small-caps;">D. </span>« Donnez-moi un homme » (1 S 17, 10)</a></h2>
                    <h3 class="texte"><a href="#tocfrom3n15" id="tocto3n15">Critique des « hommes »</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Nos traductions modernes effacent une partie de ces occurrences : « les ho...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">36</span>Cette mise en lumière de l’enfant se fait dans un monde explicitement adulte et masculin. Dans notre chapitre, le mot « homme » (<em>’ish</em>) apparaît à dix-neuf reprises : hommes d’Israël, hommes de guerre, homme porteur du bouclier<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>… Goliath lui-même, dans ses adresses quotidiennes aux soldats d’Israël, fait retentir ce mot : « Choisissez-vous un homme qui descende contre moi » et encore « Donnez-moi un homme et nous combattrons ensemble » (v. 8 et 10). Or, dans l’armée d’Israël personne n’est choisi, personne ne se porte volontaire. Seul David déclare devant le roi Saül : « Que ne tombe le cœur d’aucun <em>homme</em> (ici exceptionnellement : <em>’adam</em>) à cause de lui : ton serviteur ira et combattra avec ce Philistin » (v. 32). Ainsi le seul personnage qui n’est jamais qualifié d’homme devient l’homme de la situation ! David, on l’a dit, est désigné comme un <em>na‘ar</em>, mais aussi comme « le petit »,<em> haqqaton</em> (« David était le petit » par rapport à ses grands frères, soldats de l’armée de Saül, v. 13-14). </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Ce terme apparaît une autre fois en 1S 20, 22 ; ce sont les deux seules oc...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">37</span>À la fin de notre chapitre, Saül s’informe plus précisément sur David et envoie aux nouvelles son général en chef : « Demande, toi, de qui cet adolescent est le fils » (v. 56) ; le terme alors employé est <em>‘èlèm</em> qui désigne un tout jeune homme<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup>. Une certaine critique qui ne manque pas d’ironie se dégage donc de ce chapitre : n’est pas homme qui on croit. Un verset résume cela. David vient d’arriver au camp ; il trouve ses frères et discute avec eux. C’est à ce moment que Goliath fait une de ses apparitions quotidiennes et lance son défi habituel : alors « tous les hommes d’Israël, quand ils virent cet homme, s’enfuirent de devant sa face et eurent très peur » (v. 24). </p>
                    <h3 class="texte"><a href="#tocfrom3n16" id="tocto3n16">« Comment sont tombés les héros ? »</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Le terme <em>guibborim</em> apparaît cinq fois dans ce chant. </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">38</span>Le héros épique dans cette histoire est David qui, par son attitude et ses paroles, remet en question les certitudes sur une certaine masculinité et sur la puissance guerrière des preux. C’est là un des thèmes constitutifs de nos livres de Samuel. Dès le début de ces livres, Anne, la mère de Samuel, chante un cantique où elle proclame l’inversion des valeurs habituelles, mondaines : Dieu relève les plus humbles, les oubliés, pour leur donner une part de choix, « un trône de gloire » (1 S 2, 8). Or, d’emblée dans ce chant, Anne évoque les guerriers valeureux dont l’arc est pourtant brisé tandis que les plus faibles trouvent la vigueur. Le terme traduit par « guerrier » est <em>guibbor</em> en hébreu : il désigne souvent le soldat d’élite et il est construit sur une racine qui signifie « être fort, puissant, robuste ». Ce mot s’applique à des hommes et, de façon générale, la racine <em>gabar</em> sur laquelle le mot est construit renvoie plutôt au monde masculin et à la force que l’on attribue aux hommes. Or, dans nos livres de Samuel, les <em>guibborim</em> (pluriel de <em>guibbor</em>), symboles de la mâle vigueur, sont plusieurs fois présentés en situation de défaite, d’écroulement. Le cantique d’Anne évoque ainsi, comme nous le disions, la débâcle des <em>guibborim</em> dont l’arc est rompu (1 S 2, 4). Le premier chapitre du 2<sup>ème</sup> livre de Samuel propose l’élégie funèbre de David sur la mort de Saül et de son fils Jonathan et la défaite de leur armée ; le refrain qui scande ce thrène magnifique est une question angoissée : « Comment sont tombés les <em>guibborim</em><sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup> ? ». C’est bien dans ce sens du héros terrassé que le terme est employé dans notre chapitre : une fois que David a abattu Goliath d’une pierre lancée par sa fronde, il court vers le guerrier, lui prend son épée et l’achève ; puis, avec la même épée, il lui tranche la tête. Alors « les Philistins virent que leur <em>gibbor</em> était mort et ils s’enfuirent » (v. 51). </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> Je reprendrai volontiers ici les propos de Florence <span style="font-variant:small-caps;">Goyet</span>, <em>op. cit.</em>, p. 68...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">39</span>En abattant Goliath, David manifeste l’équivalence des deux armées en présence : les Hébreux avaient peur de Goliath et ne tentaient rien et les Philistins s’abritaient derrière Goliath pour impressionner leurs adversaires ; une fois leur héros mis à mort, ils décampent. Les hommes d’Israël les poursuivent alors jusqu’aux abords du territoire de la Philistie<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup>. </p>
                    <h2 class="texte"><a href="#tocfrom2n7" id="tocto2n7"><span style="font-variant:small-caps;">E. </span>Femmes</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> Sur l’amitié de David et Jonathan, voir Philippe <span style="font-variant:small-caps;">Lefebvre</span>, « Jonathan et D...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">40</span>L’épisode que nous étudions ne s’arrête pas avec la fin du chapitre 17. Le début du chapitre 18 signale la naissance d’une amitié : celle de Jonathan, fils de Saül, pour David. En 1 S 14, on a raconté longuement un exploit de Jonathan contre les Philistins : il voulait desserrer l’étau que ces ennemis imposaient à Israël. Sans prévenir son père, Jonathan et son porteur d’armes avaient amorcé une escarmouche qui, menée avec l’aide de Dieu, aboutit au ralliement des guerriers d’Israël et à une grande victoire. Saül, jaloux, avait failli tuer son propre fils à l’issue de cette bataille victorieuse. Or, après le combat contre Goliath, Jonathan comprend que ce David est de la même trempe que lui : marchant avec Dieu au combat pour libérer Israël de l’oppression philistine. « Jonathan conclut une alliance avec David » (1 S 18, 3) et, en lui remettant son manteau et ses armes, il renonce à son statut de successeur de Saül comme roi d’Israël au profit de David<sup><a class="footnotecall" id="bodyftn31" href="#ftn31">31</a></sup>. Quant à Saül, il promeut lui-même David, le nomme officier et ce dernier commence une carrière prometteuse ; bientôt, pourtant, la jalousie meurtrière de Saül se déchainera contre David (1 S 18, 5 et 8-16). </p>
                    <h3 class="texte"><a href="#tocfrom3n17" id="tocto3n17">Femmes prophétiques</a></h3>
                    <p class="texte"><span class="paranumber">41</span>Un flash back du texte nous fait revenir à la fin de l’épisode précédent. David arrive donc victorieux de la rencontre avec Goliath et de la bataille qui a suivi la mort de ce guerrier philistin. C’est alors que « les femmes sortirent de toutes les villes d’Israël en chantant - et il y avait des danses – à la rencontre du roi Saül, avec des tambours, de la joie et des sistres. Et ces femmes qui jouaient se répondaient et disaient : “Il a frappé, Saül, ses milliers et David ses myriades” (1 S 18, 6-7). Saül devient aussitôt jaloux, regarde David d’un mauvais œil et il comprend ce qui arrivera : parlant de David, il se dit : « il ne lui manque plus que la royauté » (1 S 18, 8). </p>
                    <p class="texte"><span class="paranumber">42</span>Cette intervention des femmes est capitale. Le texte le montre d’ailleurs, puisque ces paroles des femmes ont laissé un souvenir persistant chez les Philistins. En effet, aux deux époques où David se réfugie en Philistie, fuyant avec ses hommes la menace mortelle que Saül fait planer sur lui, les Philistins s’étonnent : comment ce vainqueur de Goliath peut-il demander l’asile chez eux ? Et par deux fois, ils répètent les paroles que les femmes chantaient et qui résonnent pour eux comme une menace (1 S 21, 12 et 1 S 29, 5). Le chant des femmes a donc dépassé les frontières d’Israël et s’est répandu chez l’ennemi de toujours comme porteur d’une annonce authentique. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Cela est vrai aussi dans un certain nombre de livres bibliques. L’entrée e...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">43</span>Il est étonnant que les femmes « sortent de toutes les villes d’Israël », comme si la nouvelle de la victoire de David s’était répandue immédiatement et comme si, par un mouvement spontané, les femmes avaient décidé de quitter momentanément toutes ces cités où elles habitaient pour accueillir David par leurs chants et faire retentir leurs paroles prophétiques. Ce sont donc ces paroles qui donnent le sens le plus profond des derniers événements. David a reçu l’onction de la main du prophète Samuel dans la maison de son père et personne d’autre que le père et les frères n’a été témoin de ce geste décisif. Seul un serviteur de Saül semble avoir remarqué David, sans que l’on sache où ni comment (1 S 16, 18). On dirait donc que les femmes annoncent une réalité, que David porte, et qu’elles seules ont perçue – peut-être parce qu’elles en sont elles-mêmes porteuses. C’est là d’ailleurs une constante dans notre premier livre de Samuel<sup><a class="footnotecall" id="bodyftn32" href="#ftn32">32</a></sup> : tout y commence avec une femme, Anne, qui témoigne d’une étonnante connaissance de Dieu et annonce un mystérieux messie (1 S 1-2) ; Abigaïl ramène David à sa véritable vocation et lui enseigne à ne pas « se sauver lui-même » (1 S 25) ; la nécromancienne d’En-Dor met Saül en mesure de mourir en roi et en messie (1 S 28)… </p>
                    <h3 class="texte"><a href="#tocfrom3n18" id="tocto3n18">Danse et enfantement</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> Sur ce mot et sur la danse des femmes dans la Bible, voir les beaux articl...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> Stephen B. <span style="font-variant:small-caps;">Chapman</span> est l’auteur d’un commentaire de notre premier livre de...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">44</span>La danse de ces femmes mérite aussi attention : elle est appelée <em>meholah</em><sup><em><a class="footnotecall" id="bodyftn33" href="#ftn33">33</a></em></sup>. Le mot n’est pas très courant dans la Bible hébraïque (huit occurrences) et il met en œuvre la racine <em>hul</em>/<em>hil</em> qui désigne les mouvements d’une femme qui enfante, d’où le sens d’ « enfanter » pour le verbe issu de cette racine. Dans le Proche-Orient ancien, une femme accouche généralement debout ou penchée vers l’arrière en étant soutenue par d’autres femmes. En tout cas, la position plutôt verticale implique tout un ensemble de mouvements particuliers : piétinements, balancements, différentes façons de tourner sur soi-même. Plusieurs textes bibliques évoquent, en utilisant régulièrement ce verbe, l’accouchement et sa gestuelle (Isaïe 26, 17-18 ; 54, 1 ; 66, 7 ; Michée 4, 10-13…). La <em>meholah</em> serait donc une danse qui rappelle la mise au monde d’un enfant. La première apparition de ce terme dans la Bible se trouve en Exode 15, 20 : une fois que les Hébreux ont traversé la Mer rouge à pied sec, les femmes, menées par Miriam, sœur de Moïse et d’Aaron, chantent et dansent. « Miriam, la prophétesse, sœur d’Aaron, prit le tambour dans sa main et sortirent toutes les femmes derrière elle, avec tambours et avec danses (<em>meholah</em>). Miriam leur répondait : “Chantez à YHWH car vraiment il est grand ! Cheval et son cavalier, il les a jetés dans la mer » (Exode 15, 21). La traversée de la Mer rouge a été rendue possible parce que les eaux se sont écartées et ont constitué « une muraille à droite et à gauche » (Exode 14, 29) et le peuple a pu passer dans le goulet central. C’est là une belle image de la naissance, la naissance d’un peuple, qui a échappé à l’esclavage en Égypte et débouche sur une vie nouvelle. La danse des femmes, leur <em>meholah</em>, mime cet enfantement<sup><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a></sup>. </p>
                    <h2 class="texte"><a href="#tocfrom2n8" id="tocto2n8"><span style="font-variant:small-caps;">F. </span>Le nouveau régime du messie</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> La première « définition » du messie que Dieu donne au prophète Samuel ava...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> Saül, le premier roi messie d’Israël, tournera le dos à toute nouveauté, p...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">45</span>C’est, me semble-t-il, ce qui se passe au retour de David. La danse des femmes témoigne de la naissance d’un fils, au sens où David leur apparaît dans la réalité de son être. Il n’est plus seulement « le petit », « le gamin », « l’adolescent », mais un homme qui s’est mis filialement sous la conduite de Dieu (1 S 17, 37) pour délivrer son peuple de l’étau philistin<sup><a class="footnotecall" id="bodyftn35" href="#ftn35">35</a></sup>. Cet avènement ne concerne pas seulement David. Plus exactement, David inaugure une nouvelle façon de comprendre la réalité, de parler, d’agir ; son « style » critique un monde ancien qui s’est englué dans des gestes répétitifs, des manières de faire qui ne mènent plus à rien. Les lignes de combat, reconstituées chaque jour sans qu’une bataille ait jamais lieu, symbolisent ce ressassement stérile des mots et des gestes. La nouveauté qui fait irruption avec David, c’est – pour dire les choses un peu vite – celle du messie. Non que l’on sache d’emblée ce que ce terme signifie, mais, justement, nos textes s’ingénient à évoquer ce qui constitue cette nouveauté au milieu d’un peuple fatigué<sup><a class="footnotecall" id="bodyftn36" href="#ftn36">36</a></sup>. </p>
                    <h3 class="texte"><a href="#tocfrom3n19" id="tocto3n19">Associer des « acteurs » imprévus</a></h3>
                    <p class="texte"><span class="paranumber">46</span>Nous avons aperçu quelques aspects de cette nouvelle manière d’être au monde qui reconfigure les champs du pouvoir, de la masculinité, de la parole… David a reçu l’onction messianique de manière inattendue en 1 S 16. Il est le dernier fils d’une fratrie – « le petit » – qu’on n’avait pas pensé à faire venir dans la maison de Jessé, le père, quand le prophète Samuel cherchait le nouveau roi qu’il devait oindre (1 S 1-13). Cette onction reste d’abord secrète. Or, quand on cherche, au palais royal, qui pourrait apaiser les crises d’angoisse du roi Saül, un serviteur anonyme déclare qu’il a vu un fils de Jessé qui sait jouer de la lyre et qui pourrait pacifier le roi par sa musique (1 S 16, 16-18) ; on fait donc venir ce garçon – David – auprès du roi en place. Celui qui va régner un jour en Israël est donc un homme inattendu, pressenti par un subalterne qui, on ne sait comment ni pourquoi, a reconnu en David un thérapeute ayant aussi l’étoffe d’un guerrier (1 S 16, 18). Après le combat contre Goliath, Jonathan, le fils du roi en place, comprend que c’est David qui règnera après son père et non pas lui-même (1 S 18, 1.3-4) et, publiquement, il mime déjà la passation de pouvoir en lui remettant les marques de sa dignité princière. Quant aux femmes d’Israël, elles officialisent par leur danse et leur chant l’avènement de David, sans qu’on puisse comprendre exactement d’où viennent cette certitude et cet enthousiasme. </p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">Conclusion. Un pouvoir participatif</a></h1>
                    <p class="texte"><span class="paranumber">47</span>Parler du « messie », c’est donc évoquer bien d’autres réalités que celle de la personne du messie avéré. Pour dire les choses rapidement, je soutiens que le messie relève d’une autorité et d’un pouvoir participatifs. Dans l’avènement de David – d’abord secret, en tout cas insolite – c’est tout un monde, souvent inaperçu, qui apparaît : serviteurs, femmes, fils du roi, etc., un monde qui coopère, qui a part à ce que le messie est. On s’étonne que David, un berger inconnu, soit devenu roi, mais bien des gens, souvent tout aussi inconnus, avaient déjà pressenti en lui l’étoffe d’un guide, voire d’un sauveur. Ayant commencé par combattre les Philistins, David sera un jour reçu par les Philistins parce qu’il fuit la folie sanguinaire de Saül. Lors de son deuxième séjour chez eux, le roi philistin, Akhish, nomme même David à un poste de confiance : « Je ferai de toi tous les jours le gardien de ma tête » (1 S 28, 2) ; le messie d’Israël promu garde du corps d’un roi réputé ennemi, cela donne à penser. Pendant le règne de David en Israël, son fils Absalom prend le pouvoir ; le coup d’état fait long feu, mais il dure assez pour que l’on s’aperçoive que le soutien le plus fidèle de David est un contingent de soldats philistins (2 S 15, 18-22). Ces anonymes qui le promeuvent participent donc à la réalité de laquelle David relève. Cette réalité, c’est celle que David nomme : « le Dieu vivant » (v. 26), « le Seigneur qui délivre » (v. 37), « le Dieu Sabaot » (v. 45)… </p>
                    <p class="texte"><span class="paranumber">48</span>La compagnie de ce Dieu, mystérieux et proche tout à la fois, fait du messie une sorte de ferment ; quand il paraît, un grand brassage a lieu : brassage permanent des frontières, des institutions, des appartenances. Non qu’il n’y ait plus rien qui resterait de ces réalités, mais elles sont sans cesse à penser, à reprendre, au fil d’une « dynamique divine ». C’est alors qu’apparaissent des acteurs insoupçonnés, des déplacements déroutants, des parcours inespérés, toutes personnes, situations, itinéraires qui constituent ce que l’on pourrait appeler « le messianique ». Saül, le premier roi messie d’Israël, n’a, si l’on peut dire, jamais voulu jouer le jeu ; il s’est vite replié sur les terrains et stratégies habituels du pouvoir. David, le <em>na’ar</em>, a accepté de jouer, bon an mal an. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> Sur la présence et l’impact des livres de Samuel dans les évangiles, voir ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">49</span>Un descendant de David, messie lui aussi, Jésus de Nazareth, répond un jour à ses disciples qui se posaient des questions sur la grandeur, la primauté : « Ayant appelé un petit enfant, [Jésus] le plaça au milieu d’eux et il dit : Amen ! Je vous le dis : si vous ne faites pas demi-tour et ne devenez pas comme des petits enfants, vous n’entrerez pas dans le royaume des cieux » (Matthieu 18, 2-3). Le geste de mettre un enfant au milieu d’un groupe de « grands » rejoue la scène inaugurale concernant David ; David, « le petit » (1 S 16, 11), reçoit l’onction « au milieu de ses frères » (1 S 16, 13)<sup><a class="footnotecall" id="bodyftn37" href="#ftn37">37</a></sup>. Ce nouveau régime du « messianisme » peut donc advenir sous diverses formes, un peu partout. Il remet en cause les habitudes, les pouvoirs établis ; il cherche de nouvelles manières de vivre ensemble et fait advenir des partenaires improbables. Il n’est pas d’abord un programme, mais s’apparente peut-être au jeu. Il réclame un certain esprit d’enfance et se pense d’abord « sans concept ». </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Il y a une longue bibliographie concernant la rencontre de David et Goliath. Une bonne partie des études s’intéresse aux différentes formes textuelles de ce chapitre ; on les connaît surtout par les différentes traductions grecques qui en ont été faites dans l’Antiquité dans la complexe traduction des Septante. Nous prendrons ici comme référence le texte hébreu tel qu’il se présente dans l’édition la plus accréditée : la <em>Biblia Hebraica Stuttgartensia</em>, Deutsche Bibelgesellschaft, Stuttgart, 1984. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> [N. d. É. À Bethléem, bourg de la tribu de Juda, le jeune David, fils de Jessé, reçoit du prophète Samuel l'onction sainte qui fait de lui le roi choisi par Dieu (I Sam., xvi). Admis à la cour de Saül, il joue de la harpe pour le roi et tue le géant philistin Goliath dans un combat singulier (I Sam., xvii). Il épouse Mical, fille de Saül. Mais l'animosité croissante de Saül contraint David à se réfugier chez les Philistins. Après la mort de Saül, David est proclamé roi à l'assemblée de Hébron, et règne sur le Sud (1004-997). Après le ralliement des tribus du Nord, Jérusalem est conquise par Joab, général de David, et devient la capitale du royaume d'Israël (II Sam., v). Voir par exemple <em>Encyclopedia Universalis</em>,<em> sub tit</em>.]</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> <em>Penser sans concept : fonction de l’épopée guerrière</em>, Paris, Honoré Champion, 2021 [2006]. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Un exemple célèbre se trouve dans le livre des Proverbes. À la fin de ce livre, figure un éloge de la femme sage ; celle-ci incarne en quelque sorte la Sagesse que les Proverbes mettent parfois en scène. Il est dit, en hébreu, que cette femme est chez elle, « surveillant » la bonne marche de sa maison. Le participe « surveillant » est <em>tsophiah </em>en hébreu, ce qui rappelle intentionnellement la <em>sophia</em> grecque, <em>sophia</em> étant par ailleurs dans la Septante le mot qui traduit le terme pour désigner la sagesse en hébreu. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> L’ouvrage est publié aux éditions Les Belles Lettres, dans la collection Vérité des mythes.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> John Pairman <span style="font-variant:small-caps;">BROWN</span>, <em>Israël und Hellas</em>, 3 volumes, Berlin-New York, de Gruyter, 1995, 2000, 2001.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> <em>Argonauts of the Desert. Structural Analysis of the Hebrew Bible</em>, Sheffield Oakville, Equinox, 2011. L’auteur est proche de l’École de Copenhague qui remet en cause l’historicité des histoires bibliques et soutient que les textes bibliques ont été écrits très tardivement, à l’époque hellénistique. Ses membres connus, en particulier Niels Peter <span style="font-variant:small-caps;">Lemche</span>, Thomas L. <span style="font-variant:small-caps;">Thompson</span>, ont suscité des débats passionnés. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Samson capture des renards et il attache à leurs queues des torches enflammées (Juges 15, 4-5). L’autre mention d’une telle pratique dans un texte antique se trouve dans Ovide, <em>Fastes</em> 4, 681-712. La bibliographie concernant l’histoire de Samson dans la Bible est énorme. Je citerai un auteur particulièrement éclairant sur la figure « gréco-biblique » de Samson : O. <span style="font-variant:small-caps;">Margalith</span>, « The Legends of Samson/Heracles », <em>Vetus Testamentum</em>, vol. 37/1, 1987, pp. 63-70. L’auteur montre que le cycle de Samson s’inspire certainement des histoires d’Héraclès, connues peut-être par le truchement des Philistins. Il a auparavant publié trois articles sur Samson dans la même revue : « Samson’s foxes (VT 35, 1985, p. 224-29), « Samson’s riddle and Samson’s Magic Locks » (VT 36, 1986, p. 225-234), « More Samson Legends » (VT 36, 1986, p. 397-405).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> J’écris ce terme avec prudence pour anticiper une citation de Bruce <span style="font-variant:small-caps;">Louden</span> portant cette appellation. Mais je suis conscient des mises en garde de Jean-Paul <span style="font-variant:small-caps;">Demoule</span>, <em>Mais où sont passés les Indo-européens ? Mythe d’origine de l’Occident</em>, Paris, Seuil, La librairie du XXI<sup>e </sup>siècle, 2014. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Bruce <span style="font-variant:small-caps;">Louden</span>, <em>Homer’s Odyssey and the Near East</em>, Cambridge University Press, 2011, p. 183</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Les Réphaïm constituent une réalité complexe dans la Bible : restes d’un peuple ancien de haute taille ; défunts demeurant sous terre ; êtres possiblement guérisseurs (la racine <em>rapha’</em> qui semble constituer la base de leur nom signifie : « guérir » et à quelques reprises les traducteurs grecs, au lieu de translittérer, comme c’est le cas habituellement, le nom Réphaïm en lettres grecques, choisissent de le traduire par <em>iatroï</em>, « médecins »). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Voir en particulier à la fin des livres de Samuel les histoires brèves entre guerriers philistins et guerriers hébreux : 2 S 21, 15-22 et 23, 9-17. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> La traduction d’Homère que j’utilise dans cet article est celle de Louis <span style="font-variant:small-caps;">Bardollet</span>, <em>Homère. L’Iliade et l’Odyssée</em>, Paris, Robert Lafont, coll. « Bouquins », 1995. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Zeus la lui rend légère, v. 350. Parmi les grands manieurs de pierres de la Bible, il faut citer Jacob qui, à l’arrivée de Rachel et de ses moutons, fait rouler l’énorme pierre qui couvre le point d’eau où les troupeaux viennent s’abreuver ; et Josué qui fait rouler des pierres sur l’ouverture des grottes abritant les corps des rois ennemis tués (Jos 8, 29 ; 10, 27 etc.).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Je traduis les passages bibliques. Cette description de la panoplie de Goliath est en hébreu pleine d’allitérations, de jeux sur les mots. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> On trouve aussi le fils de Molos, « Mérionès aux pieds rapides » (<em>podas tachus</em>, Il. XIII, 249). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> En Isaïe 18, 2, on emploie ainsi l’adjectif <em>qal </em>pour évoquer des « messagers rapides ». </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> [N. d. É. À l'origine, les deux Livres bibliques de Samuel ne formaient qu'une seule œuvre. Pour des raisons toutes pratiques, la traduction grecque dissocia deux rouleaux de longueur à peu près égale, le Ier et le IIe Livre des Règnes (le Livre des Rois se divisant de son côté en IIIe et IVe Livre des Règnes). La Vulgate a retenu cette division, on parle donc des « Premier et Deuxième livre de Samuel », qu’on note 1 Samuel et 2 Samuel.]</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Quelques années auparavant, le peuple avait demandé un roi – et Saül devint le premier roi d’Israël – et l’avait annoncé comme celui qui « sortira devant nous ». Or Saül n’assume plus son rôle de leader ; par contre David, quand il évoque comment il poursuit un fauve venu lui voler une brebis, affirme ceci : « je sortais derrière lui » (v. 35). Dans le chapitre suivant, une fois David promu à un poste de commandement militaire, il est dit que « tout Israël et Juda aimaient David car, lui, il sortait et allait devant eux » (1 S 18, 16).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> L’esprit (<em>ruah</em>) de Dieu dans la Bible est régulièrement associé à la figure de l’oiseau. Moïse a reçu l’Esprit de Dieu et Dieu fait encore descendre son Esprit (<em>ruah</em>) sur 72 anciens qui prophétisent avec lui (Nb 11, 16-23). Puis il fait se lever un vent (désigné par le même mot <em>ruah</em>) qui apporte un grand nombre de cailles – des oiseaux qui s’abattront sur le sol dans le camp des Hébreux (Nb 11, 31) ; d’autres exemples peuvent être invoqués. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> En hébreu, un des moyensde fabriquer un nom à partir d’une racine donnée est de placer un m (c’est le cas ici) ou un t devant la racine en question. On passe ici de <em>‘arakh</em>, « rangée » à <em>ma‘arekhah</em>, « rangée ». </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> En 1 S 26, 5-7 est évoqué le camp de Saül, formation concentrique dont le centre est le lieu où le roi dort. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Comme le dit Peter J. <span style="font-variant:small-caps;">Leithart</span> : « L’héroïsme de David ne ressemblait pas à l’héroïsme d’un Achille ou d’un Ulysse. David ne combattait pas parce que son honneur avait été bafoué, mais pour venger l’honneur du Seigneur » in <em>A Son to me. An exposition of 1 &amp; 2 Samuel</em>, Moskow, Idaho, Canonpress, 2003. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Les deux livres de Samuel et les deux livres des Rois qui leur font suite sont aussi appelés, depuis l’Antiquité, les quatre Livres des Règnes. C’est l’appellation qui prévaut dans la Septante et qui est parfois reprise dans la Vulgate. Cet ensemble forme une unité autour de la figure royale, annoncée dès 1 S 2, 10 et incarnée d’abord par Saül, jusqu’à l’exil à Babylone et la déportation du roi de Juda, Joïakin. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Dans l’Iliade, Achille qui ne veut plus combattre autorise son ami Patrocle à prendre sa cuirasse et ses armes. Patrocle s’exécute, mais il ne prend pas la lourde javeline que seul Achille peut manier : « la brandir, seul Achille en était capable » (Il., XVI, 141). Y a-t-il une réminiscence de ce passage dans cette impossibilité pour David, après tout compréhensible, d’évoluer dans l’armure de Saül ? </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Il arrive que les commentateurs trouvent que le texte biblique simplifie les choses : « Une logique par contraste se développe qui place tout le poids de la faute sur Saül. Il doit être le mauvais pour que David puisse être le bon » écrit David <span style="font-variant:small-caps;">Jobling</span>, dans <em>1 Samuel</em>, Berit Olam. Studies in Hebrew Narrative and Poetry, Collegeville, Minnesota, The Liturgical Press, 1998. Cet auteur, par ailleurs intéressant, prête ici au texte des intentions psychologiques simplistes. Comme nous essayons de le dire, c’est tout autre chose qui est ici en jeu : Saül, même en voyant et entendant David, n’en est pas déplacé pour autant ; il utilise les recettes habituelles qui n’ont pourtant rien donné : la panoplie de grande taille qui s’avère inadaptée, comme est inadapté l’ensemble des manœuvres de deux armées. Il faut passer à un monde et à un mode nouveaux. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Nos traductions modernes effacent une partie de ces occurrences : « les hommes de guerre » du texte hébreu deviennent « des guerriers » en traduction, « l’homme portant le bouclier » devient « le porteur de bouclier » etc. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Ce terme apparaît une autre fois en 1S 20, 22 ; ce sont les deux seules occurrences bibliques. On connaît plutôt le féminin : <em>‘almah</em> (7 occurrences) dont celle d’Isaïe 7, 14 sur la fameuse « vierge » (<em>‘almah</em>) qui concevra. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Le terme <em>guibborim</em> apparaît cinq fois dans ce chant. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> Je reprendrai volontiers ici les propos de Florence <span style="font-variant:small-caps;">Goyet</span>, <em>op. cit.</em>, p. 68-69, sur la ressemblance des deux armées : celle d’Israël et celle des Philistins. Pour reprendre le propos de notre autrice, l’une « est la copie conforme » de l’autre. Que les peuples affrontés ici se ressemblent « ne signifie pas (…) qu’ils sont interchangeables du point de vue du texte : simplement que le cœur du débat est ailleurs ». Samson avait pour mission de combattre les Philistins, mais il commence sa carrière anti-philistine par un repas chez des Philistins qui précède ses noces avec une fille de cette contrée (Jg 14). David combat les Philistins, mais il se réfugiera bientôt chez eux quand Saül voudra le tuer. Ces allées et venues servent à montrer qui est qui dans les deux camps. Des Philistins soutiendront David quand le propre fils de David voudra tuer son père et prendre son trône (2 S 15). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> Sur l’amitié de David et Jonathan, voir Philippe <span style="font-variant:small-caps;">Lefebvre</span>, « Jonathan et David. Portraits du messie en jeunes hommes » in Régis <span style="font-variant:small-caps;">Courtray </span>(dir.), <em>David et Jonathan. Histoire d’un mythe</em>, coll. Le point théologique n°64, Paris, Beauchesne, 2010, p. 23-79.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Cela est vrai aussi dans un certain nombre de livres bibliques. L’entrée en terre promise d’Israël se fait ainsi grâce à une femme, Rahab, la prostituée païenne de Jéricho, plus avertie sur le Dieu d’Israël et la mission de son peuple que bien des membres de ce peuple (cf. Josué 2). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> Sur ce mot et sur la danse des femmes dans la Bible, voir les beaux articles de Josselin<span style="font-variant:small-caps;"> Roux </span>: « La danse de la fille de Jephté (Jg 11, 29-40) ou L’enfantement de la vengeance », <em>Semitica et Classica</em>, vol. V, 2012, p. 29-42. « La danse de la prophétesse Miryam (Exode 15, 20-21) in <span style="font-variant:small-caps;">Poignault</span> Rémi (éd.), <em>Présence de la danse dans l’Antiquité, présence de l’Antiquité dans la danse</em>, Actes du colloque tenu à Clermont-Ferrand (11-13 décembre 2008), 2013, p. 15-33. L’auteur y développe une méditation très convaincante sur le terme <em>meholah</em>, danse issue de la gestuelle de l’enfantement. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> Stephen B. <span style="font-variant:small-caps;">Chapman</span> est l’auteur d’un commentaire de notre premier livre de Samuel : <em>1 Samuel as Christian Scripture. A Theological Commentary</em>, Grabd Rapids, Michigan, William B. Eerdmans Publishing Company, 2016. Or cet auteur ne dit rien sur les femmes et leur danse. Théologiquement, il s’agit pourtant d’un passage éminemment important. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> La première « définition » du messie que Dieu donne au prophète Samuel avant que Saül n’arrive chez lui est celle-ci : « il [le messie] sauvera mon peuple de la main des Philistins » (1 S 9, 16). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> Saül, le premier roi messie d’Israël, tournera le dos à toute nouveauté, pour devenir un roi « comme en ont les autres nations » (cf. 1 S 8, 5). Comme le dit encore P. J. <span style="font-variant:small-caps;">Leithart</span> : « Saul croyait qu’il devait devenir comme un roi des nations pour combattre les rois des nations, mais David sortit pour combattre le Philistin, habillé comme un berger, portant un bâton et une fronde, le même équipement qui lui servait à combattre par ailleurs les bêtes sauvages », <em>op. cit.</em>, p. 108. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> Sur la présence et l’impact des livres de Samuel dans les évangiles, voir Philippe <span style="font-variant:small-caps;">Lefebvre</span>, <em>Livres de Samuel et récits de résurrection. Le messie ressuscité “selon les Écritures”</em>, Paris, Cerf, coll. Lectio divina 196, 2004. </p>
                    </div>                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Philippe <span class="familyName">Lefebvre</span>, «David et Goliath entre Bible et <em>Iliade</em>. Comment passer à un monde nouveau», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 30/10/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/416-david-et-goliath-entre-bible-et-iliade-comment-passer-a-un-monde-nouveau</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/417">   <strong>Quelques mots à propos de :&nbsp;</strong>   Philippe&nbsp;  <span class="smallcaps">Lefebvre</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Dominicain, Professeur ordinaire &agrave; la facult&eacute; de th&eacute;ologie catholique de l&rsquo;Universit&eacute; de Fribourg (Suisse), Philippe Lefebvre est ancien &eacute;l&egrave;ve de l&rsquo;ENS. Il a enseign&eacute; les lettres classiques (Universit&eacute; de Grenoble, classes pr&eacute;paratoires &agrave; Poitiers). Il a &eacute;tudi&eacute; et enseign&eacute; &agrave; l&rsquo;&Eacute;cole Biblique de J&eacute;rusalem et il est membre de la Commission biblique pontificale. Ses domaines de recherche et d&rsquo;enseignement portent notamment sur la famille,&nbsp;l&rsquo;intertextualit&eacute; biblique, les liens&nbsp;inter-culturels de la Bible. Il a travaill&eacute; sur la mani&egrave;re dont la Bible parle de la violence et des abus et a milit&eacute; contre les abus divers dans l&rsquo;Eglise.<br />Parmi ses publications (<a href="https://www.unifr.ch/at/fr/assets/public/files/Personen/liste_publications_lefebvre.pdf">https://www.unifr.ch/at/fr/assets/public/files/Personen/liste_publications_lefebvre.pdf</a>)&nbsp;:&nbsp;<em>Livres de Samuel et r&eacute;cits de r&eacute;surrection. Le messie ressuscit&eacute; &quot;selon les &Eacute;critures&quot;</em>, Paris, Cerf, coll. Lectio Divina 196, 2004&nbsp;; <em>Un homme, une femme et Dieu</em>, co-&eacute;crit avec Viviane de Montalembert, Cerf, 2007&nbsp;; <em>Propos intempestifs de la Bible sur la&nbsp;famille</em>, Cerf, 2016&nbsp;; <em>Comment tuer J&eacute;sus&nbsp;? Abus, violences, emprises&nbsp;dans la Bible</em>, Cerf, 2021&nbsp;;&nbsp;&raquo;&nbsp;Le mangeur mang&eacute;. Parent&eacute;s bibliques entre le convive et l&rsquo;aliment&nbsp;&raquo; in&nbsp;<em>Art de manger, art de vivre. Nourriture et soci&eacute;t&eacute; de l&rsquo;Antiquit&eacute; &agrave; nos jours</em>&nbsp;(<em>Testimonia</em>), Dasen V&eacute;ronique -G&eacute;rard-Zai, Marie-Claire, Gen&egrave;ve, Infolio, 2012, p.&nbsp;181-199.</p>
                    </div>                    </div>
</xml>
